body {
	background-image:url(../img/bg_block.gif);
	/*background-image:url(../img/e_bg_2017_08.jpg);
	background-repeat:repeat-x;*/
}

body, textarea {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 120%;
	margin:0;
}
header {
 background-image:url("../img/topBanner.jpg");
 width: 750px;
 height: 59px;
 background-size:cover;
 }

header p {
 font-size: 15px;
 /*font-weight: bold;*/
 text-shadow: 2px 1px 1px rgba(0,0,0,1);
 padding-top: 28px;
 padding-left: 635px;
  }
header p a{
 text-decoration: none;
 color: #ffffff;
}

#container{
	width: 100%;
	background-image:url(../img/bg_block.gif);
	margin:0px;
	text-align: center;
}

#main_bg{
	background-image:url(../img/bg_centering.gif);
	margin: 0px auto;
	width: 754px;
	text-align: center;
}

#main{
 margin: 0px 6px 2px auto;
 width: 750px;
 text-align: left;
 line-height: 0.5px;
 padding-right: 0px;
}
#container {
}


a{
	color:#333333;
}

a:hover {
		color:#ff9900;
}

a.white:link { color: #FFFFFF;text-decoration:none;}
a.white:active { color: #ffffff;text-decoration: none;}
a.white:visited { color: #FFFFFF;text-decoration:none;}
a.white:hover { color: #FFFFFF;text-decoration: underline;}

.form2{
	font-size:9pt;
	background-color:#ffffff;
	color:#333333;
	border-top : 1px solid #cccccc;
	border-bottom : 1px solid #cccccc;
	border-left : 1px solid #cccccc;
	border-right : 1px solid #cccccc;
}

.form1{
	font-size:9pt;
}

.lastupdate {
	padding-right: 10px;
	font-size: 10px;
	color: #F6192A;
}

.google {
/*	padding-top: 2px;*/
	padding-bottom: 10px;
	border-top-width: 1px;
	border-bottom-width: 1px;
/*	border-top-style: solid;*/
	border-bottom-style: solid;
	border-top-color: #97BAD6;
	border-bottom-color: #97BAD6;
	font-size: 9px;
	height:60px;	
}

.p10 {
	font-size: 10px;
}

.p10_2015 {
    font-size: 13px;
    font-weight: bold;
    line-height: 120%;
}

.p10_2015_r {
    font-size: 12px;
    font-weight: bold;
    text-align:right;
    padding-right:30px;
}

.p10_2015_1 {
	font-size: 10px;
}

.p10_2015_2 {
    font-size: 12px;
    padding-left:5px;
}

.indep {
	font-size: 12px;
	line-height: 150%;
	padding: 4px 8px 3px 8px;
	border: 1px solid #FFAC3B;
}

.header-link {
	color:#FFFFFF;
	font-size: 10px;
	text-decoration: none;
	padding-left: 2px;
}

a.header-link:active {
	color:#FBBC56;
	font-size: 10px;
} 

a.header-link:visited {
	color:#FFFFFF;
	font-size: 10px;
} 

a.header-link:hover {
	color:#FBBC56;
	font-size: 10px; 
	text-decoration: none;
} 

.navipanel {
	padding-left: 0px;
	position: relative;
	z-index: 10;
}

.disp_menu {
	position: absolute;
	top: 32px;
	right: 0px;
	visibility: hidden;
}

.menu_sub{
	width: 187px;
	height: 22px;
	overflow: hidden;
	background-image: url(../img/menu_sub_bg.gif);
	font-size: 12px;
	line-height: 12px;
}

.menu_subs{
	width: 187px;
	height: 35px;
	overflow: hidden;
	background-image: url(../img/menu_sub_bg3.gif);
	font-size: 10px;
	line-height: 12px;
}

.menu_sub a {
	display: block;
	padding: 5px 0px 0px 0px;
	text-align: center;
	width: 100%;
	color: #FFFFFF;
	text-decoration: none;
	font-size: 12px;
	line-height: 12px;
}

.menu_sub a:hover {
	width: 187px;
	height: 22px;
	color: #FF9933;
	background-image: url(../img/menu_sub_bg2.gif);
}
.side{
    border-right: 0.7px solid #A2A2A2;
	}
.sidemenu {
	font-size:13PX;
	line-height:150%;
	max-resolution: 10 0 0 10;
	margin: 10 0 15 10;
}

.title {
	font-size: 18px;
	color: #000000;
	font-weight: bold;
	border-bottom: 1px solid #777777;
	padding:0 0 4 0;
	margin: 20 0 10 0;

}

/*---20170113---*/
.title_employment {
	font-size: 17px;
	color: #000000;
	font-weight: bold;
	border-bottom: 1px solid #777777;
	padding:0 0 4 0;
	margin: 20 0 10 0;
}

.red {
	color:#FF0000;
}

h4 {
	border-left:7px solid #5BB5EA;
	background:#F9F9F9;
	font-size:14px;
	padding:.6em .8em;
}

h3{
	font-size:18px;
	border-bottom:4px solid #67bbed;
	padding:0 0 4 0;
	margin: 30 0 10 0;
}

ul.list {
	list-style: none;
	margin: 5px;
	margin-left: 0px;
	padding: 0px;
	line-height: 120%;
}
 
ul.list li {
	margin: 0px;
	padding: 5px 0px 0px 20px;
	background: url(../img/list2.gif) no-repeat 0px 0.4em;
	list-style: none;
}

ul.list li b{
	font-size:12px;
}


ul.list2 {
	list-style: none;
	margin: 5px;
	margin-left: 0px;
	padding: 0px;
	line-height: 120%;
}
 
ul.list2 li {
	margin: 2px;
	padding: 5px 0px 0px 20px;
	background: url(../img/list1.gif) no-repeat 0px 0.4em;
	list-style: none;
}

ul.list3 {
	list-style: none;
	margin: 5px;
	margin-left: 0px;
	padding: 0px;
	line-height: 120%;
}
 
ul.list3 li {
	margin: 2px;
	padding: 0px 0px 0px 18px;
	background: url(../img/list3.gif) no-repeat 0px 0.4em;
	list-style: none;
	font-size:13px;
}

a:hover img{
	opacity:0.8;filter: alpha(opacity=80);
}


.p12 {
	font-size: 12px;
	line-height:140%;
}

.p12B {
	font-size: 12px;
	font-weight: bold;
	line-height:140%;
}

.p14B {
	font-size: 14px;
	font-weight: bold;
	line-height:140%;
}

.p10Indent {
	font-size: 10px;
	padding-left:10px;
}

.no-scrollbar-select {
	display: inline-block;
	vertical-align: top;
	overflow: hidden;
	border: none;
}

.no-scrollbar-select select {
	padding: 10px;
	margin: -5px -20px -5px -5px;
	background:#fffdf6;
	font-size:16px;
}

.no-scrollbar-select select option:hover {
	color: #FF9933;
	background:#fffdf6;
}

/*-----20150622_Research_タイトルカラー-----*/	

h4.research1{
	border-left:7px solid #5BB5EA;
	background:#f0f8ff;
	font-size:14px;
	padding:.6em .8em; 
	 }
	 
h4.research2{
	border-left:7px solid #CC6699;
	background:#fff0f5;
	font-size:14px;
	padding:.6em .8em; 
	 }
	 
h4.research3{
	border-left:7px solid #CC9900;
	background:#fff8dc;
	font-size:14px;
	padding:.6em .8em; 
	 }	 	 

h4.research4{
	border-left:7px solid #339933;
	background:#f0fff0;
	font-size:14px;
	padding:.6em .8em; 
	 }
	 
h4.research5{
    border-left:7px solid #ff9933;
    background: #ffeddb ;
    font-size:14px;
    padding:.6em .8em;
     } 	 
	 
/* ////////////////// ↓採用情報ページ / 区切り ////////////////// */
.line_dot_e{
    border-bottom: 2px dotted #c5c5c5;
    margin: 40 0 20 0;
} 
 
ul.proposal_list_01 {/*---
eng/research/long_term_vision.html(削除されたページ)
eng/research/reserch_index.html
eng/about/proposal_kekka25.html
日本語/research/research_index.html 
news/koubo/koubo_index.html
news/koubo/koubo_jisshi25～28.html
---*/
    list-style: none;
    margin: 16px 5px 24px 15px;
    padding: 0px;
	text-align:justify;
	/*text-indent: 1em;*/
}
 
ul.proposal_list_01 li {
	font-size:12px;
	line-height:140%;
    padding: 5px 0px 0px 16px;
    background: url(../img/list2.gif) no-repeat 0px 0.4em;
    list-style: none;
}

ul.proposal_list_01 a:link { color: #03F; }
ul.proposal_list_01 a:visited { color: #F90; }
ul.proposal_list_01 a:hover { color: #3CF; }
ul.proposal_list_01 a:active { color: #0CF; }

ul.list_e_02 {
    list-style: none;
    margin: 5px 5px 5px 15px;
    padding: 0px;
}

ul.list_e_02 li {
	font-size:12px;
	line-height:140%;
    padding: 5px 0px 0px 16px;
    background: url(../img/line_black_1.gif) no-repeat 0px 0.4em;
    list-style: none;
} 

ul.proposal_list_03 {

    list-style: none;
    margin: 16px 5px 24px -1px;
    padding: 0px;
	text-align:justify;
	/*text-indent: 1em;*/
}
 
ul.proposal_list_03 li {
	font-size:12px;
	line-height:140%;
    padding: 5px 0px 0px 20px;
    background: url(../img/note_01.gif) no-repeat 2px 0.6em;
	-moz-background-size:12px 12px;
	background-size:12px 12px;
    list-style: none;
}

.proposal_p12 {
	font-size: 12px;
	line-height:140%;
	padding:0px 0px 16px 16px; 
	padding-left: 1em; 
	text-indent: -1em; 
	text-align:justify; 
}

.proposal_p12_list_03 {
	list-style-type: none; 
	font-size: 12px;
	line-height:140%;
	padding:0px 0px 16px 16px; 
	padding-left: 1em; 
	text-indent: -1em; 
	text-align:justify;
	background-image: url url(../img/note_01.gif);
	background-repeat: no-repeat;
    background-position: left 5px; 
}

.proposal_p12_list_03 li{
	padding-left: 16px;
}
.proposal_p12 a:link { color: #03F; }
.proposal_p12 a:visited { color: #F90; }
.proposal_p12 a:hover { color: #3CF; }
.proposal_p12 a:active { color: #0CF; }
.proposal_p12_01{
	font-size: 12px;
	line-height:140%;
	display:block;
	margin-bottom:6px;
	text-align:justify;
	text-indent: 1em;
}

.proposal_p12_outline{
	font-size: 12px;
	line-height:140%;
	display:block;
	/*margin-bottom:6px;*/
	text-align:justify;
	text-indent: 1em;
}

.proposal_p12_02{
	font-size: 12px;
	line-height:140%;
	display:block;
	margin-bottom:16px;
	text-indent: 1em;
}

.proposal_mail_img{
	margin:3px 3px -2px 5px;
}

.proposal_margin_01{
	display:block;
	margin-top:24px;
}

.breadcrumbs_e{
	display:block;
	text-align: left;
}

.table1 {
    border: #A8D7FD 1px solid;
    border-collapse: collapse;
    font-size: 13px;
    width: 100%;
    color: #F6ECEF;
}
.table1 th.t_top {
    border: #FCFCFC 1px solid;
    background-color: #1C91D4;
    text-align: center;
    padding: 10px;
    font: bold;
    font-size: 12px;
}
.table1 td.t_line01 {
    border: #D2E9FF 1px solid;
    background-color: #FCFCFC;
    vertical-align: top;
    text-align: left;
    padding: 10px;
    color: #000000;
}
.table1 td.t_line02 {
    border: #D2E9FF 1px solid;
    background-color: #FCFCFC;
    vertical-align: top;
    text-align: left;
    padding: 10px;
    color: #000000;
}

.topic_box_e{
    width: 750px;
	height: 320px;
}

.container_001{
    width: 100%;
    background-image:url(../img/bg_block.gif);
    margin:0px;
}
 
.main_bg_001{
    background-image:url(../img/bg_centering.gif);
    margin: 0px auto;
    width: 754px;
	text-align: center;
}
 
.main_001{
    margin: 0px auto;
    width: 750px;
	text-align: center;     
}

.container_002{
    /*border-bottom: double 1px #aad5ff;*/
    box-shadow:1px 1px 50px #aad5ff;
    width: 100%;
    margin:0px auto;
    /*background-color:#66ccff;*/
    /*background-color:#99ccff;*/
	background: #1e5799; /* Old browsers */
	background: -moz-linear-gradient(top,  #1e5799 0%, #2989d8 50%, #7db9e8 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1e5799), color-stop(50%,#2989d8), color-stop(100%,#7db9e8)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #1e5799 0%,#2989d8 50%,#7db9e8 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #1e5799 0%,#2989d8 50%,#7db9e8 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #1e5799 0%,#2989d8 50%,#7db9e8 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #1e5799 0%,#2989d8 50%,#7db9e8 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#7db9e8',GradientType=0 ); /* IE6-9 */ 
}
 
.main_bg_002{ 
    margin: 0 auto;
    width: 754px;
    /*border: solid 5px #aad5ff;*/
    /*box-shadow:1px 1px 50px #aad5ff;*/
	text-align: center;
}
 
.main_002{
    margin: 0 auto;
    width: 750px;
    height: 320px;
    /*background-color:#ffffff;*/
    border-left: solid 1px #b0c4de;
    border-right: solid 1px #b0c4de;
    border-bottom: solid 3px #c9c9c9;
    border-top: solid 3px #c9c9c9;
    border-bottom-style: double;
    border-top-style: double; 
	text-align: center;
}

#container_nav{
	width: 100%;
	background-image:url(../img/bg_block.gif);
	/*background-image:url(../image/e_bg_2017_01.jpg);*/	
	margin:0px;
	text-align: center;
}

#main_bg_nav{
	background-image:url(../img/bg_centering.gif);
	margin: 0px auto;
	width: 754px;
	text-align: center;
}

#main_nav{
	margin: 0px auto;
	width: 750px;
	text-align: center;
}

#container_img{
	width: 100%;
	/*background-image:url(../img/bg_block.gif);*/
	margin:0px;
	text-align: center;
	background: #1e5799; /* Old browsers */
	background: -moz-linear-gradient(top,  #1e5799 0%, #2989d8 50%, #7db9e8 100%); /* FF3.6+ */ 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1e5799), color-stop(50%,#2989d8), color-stop(100%,#7db9e8)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #1e5799 0%,#2989d8 50%,#7db9e8 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #1e5799 0%,#2989d8 50%,#7db9e8 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #1e5799 0%,#2989d8 50%,#7db9e8 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #1e5799 0%,#2989d8 50%,#7db9e8 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#7db9e8',GradientType=0 ); /* IE6-9 */ 
}

#main_bg_img{
	/*background-image:url(../img/bg_centering.gif);*/
	margin: 0px auto;
	width: 754px;
	text-align: center;
}

#main_img{
	margin: 0px auto;
	width: 750px;
	text-align: center;
    height: 320px;
    /*background-color:#ffffff;*/
    border-left: solid 1px #b0c4de;
    border-right: solid 1px #b0c4de;
    border-bottom: solid 3px #c9c9c9;
    border-top: solid 3px #c9c9c9;
    border-bottom-style: double;
    border-top-style: double; 
}

#container_img_wide{
	width: 100%;
	/*background-image:url(../img/bg_block.gif);*/
	/*background-image:url(../img/e_bg_2017_01.jpg);*/
	margin:0px;
	text-align: center;
	background: #1e5799; /* Old browsers */
	background: -moz-linear-gradient(top,  #1e5799 0%, #2989d8 50%, #7db9e8 100%); /* FF3.6+ */ 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1e5799), color-stop(50%,#2989d8), color-stop(100%,#7db9e8)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #1e5799 0%,#2989d8 50%,#7db9e8 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #1e5799 0%,#2989d8 50%,#7db9e8 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #1e5799 0%,#2989d8 50%,#7db9e8 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #1e5799 0%,#2989d8 50%,#7db9e8 100%); /* W3C */
 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#7db9e8',GradientType=0 ); /* IE6-9 */ 
}

#main_bg_img_wide{
	/*background-image:url(../image/bg_centering.gif);*/
	margin: 0px auto;
	width: 100%;
	text-align: center;
}

#main_img_wide{
	margin: 0px auto;
	width: 100%;
	text-align: center;	
    height: 320px;
    /*background-color:#ffffff;*/
    border-left: solid 1px #b0c4de;
    border-right: solid 1px #b0c4de;
    border-bottom: solid 3px #c9c9c9;
    border-top: solid 3px #c9c9c9;
    border-bottom-style: double;
    border-top-style: double; 
}

.top_welcome-to-enri{
	margin-top:5px;
}

/* ////////////////// ↓研究紹介ページ_20180214 ////////////////// */

.kenkyu_p12_text{
	font-size: 12px;
	line-height:120%;
	display:block;
	margin-bottom:6px;
	text-align:justify;
	text-indent: 1em;
}

.kenkyu_p12_text_2{
	font-size: 12px;
	line-height:130%;
	display:block;
	margin-bottom:18px;
	text-align:justify;
	text-indent: 1em;
}

.kenkyu_text{
	font-size: 13px;
	line-height:130%;
	display:block;
	margin-bottom:12px;
	text-align:justify;
	text-indent: 1em;
}

.kenkyu_staff_n{
	font-size:12px;
	text-align:left;
}

.kenkyu_staff_1{
	font-size:12px;
	background-color:#A0D3F0;
	text-align:center;
	width:100px;	
}

.kenkyu_staff_2{
	font-size:12px;
	background-color:#CC66CC;
	text-align:center;
	width:100px;	
}

.kenkyu_staff_3{
	font-size:12px;
	background-color:#CC9966;
	text-align:center;
	width:100px;	
}

.kenkyu_staff_4{
	font-size:12px;
	background-color:#FF9933;
	text-align:center;
	width:100px;	
}

.kenkyu_area{
	padding-bottom:20px;
}

.kenkyu_image{
	margin:20px 0 20px 0;
}

.kenkyu_image_top{
	margin:20px 0 20px 0;
}
